---
title: "pi"
excerpt: "Return the value of `pi`. Archimedes’ constant (π)."
layout: manual
---

Return the value of `pi`. Archimedes’ constant (π).



```js
pi() -> number
```

### Tags

* `math`



### Returns

`number` 


### Examples

```js
circumference = 70

exampleSketch = startSketchOn("XZ")
  |> circle({
       center = [0, 0],
       radius = circumference / (2 * pi())
     }, %)

example = extrude(exampleSketch, length = 5)
```

![Rendered example of pi 0](data:image/png;base64,[encoded data, 108128 characters])


